/**
 **		Event Feed Below Content Region
 **/


#content div.region.region-hp-events {
	width: 349px;
	float: right;
}


div#content div.region.region-hp-events div.block {
	padding: 0 1em;
	width: 320px;
    font-size: 0.9em;
    line-height: 1.5em;
}


#content .region.region-hp-events h2.block-title {
    background-color: #f9f5ed;
    border-bottom: 1px solid #c9cbab;
    border-top: 1px solid #c9cbab;
    color: #6d730f;
    display: inline-block;
    font-family: 'Droid Serif','serif' !important;
    font-size: 15pt;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 10px;
	width: 100%;
}


#content .region.region-hp-events a.rss {
    display: block;
    text-align: right;
    width: 100%;
	margin-top: -30px;
	padding-bottom: 10px;
}

/*
#content .region.region-hp-events .block .content {
	margin: 0 1em 1em;
}
*/

#content .region.region-hp-events h3.title a {
    font-family: Arial,Helvetica,sans-serif !important;
    /*font-size: 0.93em;*/
	font-size: 12px;
	line-height: 1em;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 90%;
	color: #D85A1A;
}

#content .region.region-hp-events h3.title a:hover {
	/*background-color: #8b911b;*/
	/*color: white;*/
	text-decoration: underline;
}

#content .region-hp-events .event {
    border-bottom: 1px dotted #888888;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 1em;
}

#content .region-hp-events .event .date {
	width: 100px;
	float: left;
}

#content .region-hp-events .event .date .day {
    color: #A7A7A6;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 3.538em;
    margin-right: 5px;
    margin-top: 0;
	line-height: 1em;
}

#content .region-hp-events .event .date .month {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.31em;
    font-weight: bold;
    margin-top: 0.67em;
	color: #585C0D;
}

#content .region-hp-events .event .date .year {
    color: #393939;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
}

#content .region-hp-events .event .description {
    /*font-size: 0.87em;
	line-height: 1.5em;*/
    margin-top: 0;
	float: right;
	width: 220px;
}

#content .region-hp-events .event .description img {
    display: none;
}
